
<ion-header >
    <ion-navbar color="primary"  hideBackButton >
  
      <ion-title *ngIf="formType=='LIRAa'">
        Boletim do Índice LIRAa
      </ion-title>
  
      <ion-title *ngIf="formType=='PSA'">
        Boletim de Visita Diária PSA
      </ion-title>
  
    </ion-navbar>
  </ion-header>
  
  <ion-content padding>
  
    <ion-card>
  
      <ion-list>
  
        <button ion-item (click)="GotoImovelPage()">
          <ion-icon name="home" item-start></ion-icon>
          <ion-icon name="arrow-forward" item-end *ngIf="fieldImmobileDone==false"></ion-icon>
          <ion-icon name="md-checkmark-circle-outline" color="green" item-end *ngIf="fieldImmobileDone==true"></ion-icon>
          Imóvel
        </button>
  
        <button ion-item (click)="GotoLixoPage()" *ngIf="formType=='PSA'">
          <ion-icon name="trash" item-start></ion-icon>
          <ion-icon name="arrow-forward" *ngIf="fieldTrashDone==false" item-end></ion-icon>
          <ion-icon name="md-checkmark-circle-outline" color="green" item-end *ngIf="fieldTrashDone==true"></ion-icon>
          Lixo
        </button>
  
        <button ion-item (click)="GotoAedesPage()">
          <ion-icon name="bug" item-start></ion-icon>
          <ion-icon name="arrow-forward" *ngIf="fieldAedesDone==false" item-end></ion-icon>
          <ion-icon name="md-checkmark-circle-outline" color="green" item-end *ngIf="fieldAedesDone==true"></ion-icon>
          Vetor-Aedes
        </button>
  
        <button ion-item (click)="GotoCulexPage()" *ngIf="formType=='PSA'">
          <ion-icon name="bug" item-start></ion-icon>
          <ion-icon name="arrow-forward" *ngIf="fieldCulexDone==false" item-end></ion-icon>
          <ion-icon name="md-checkmark-circle-outline" color="green" item-end *ngIf="fieldCulexDone==true"></ion-icon>
          Vetor-Cúlex
        </button>
  
        <button ion-item (click)="GotoOvitrampasEvent()" *ngIf="formType=='PSA'">
          <ion-icon name="cube" item-start></ion-icon>
          <ion-icon name="arrow-forward" *ngIf="fieldOvitrapsDone==false" item-end></ion-icon>
          <ion-icon name="md-checkmark-circle-outline" color="green" item-end *ngIf="fieldOvitrapsDone==true"></ion-icon>
          Ovitrampas
        </button>

        <button ion-item (click)="GotoDepositosEvent()" *ngIf="formType=='LIRAa'">
            <ion-icon name="cube" item-start></ion-icon>
            <ion-icon name="arrow-forward" *ngIf="fieldDepositsDone==false" item-end></ion-icon>
          <ion-icon name="md-checkmark-circle-outline" color="green" item-end *ngIf="fieldDepositsDone==true"></ion-icon>
            Depósitos Eliminados
          </button>
  
        <button ion-item (click)="GotoLarvicidasPage()">
          <ion-icon name="md-color-filter" item-start></ion-icon>
          <ion-icon name="arrow-forward" *ngIf="fieldLarvicidesDone==false" item-end></ion-icon>
          <ion-icon name="md-checkmark-circle-outline" color="green" item-end *ngIf="fieldLarvicidesDone==true"></ion-icon>
          Larvicidas
        </button>
      </ion-list>
  
    </ion-card>
  
    <br>
    <br>
  
    <!-- Botões de voltar e finalizar a visita -->
  
    <div text-center>
  
      <button ion-button icon-left (click)="GotoBackSelectFormPage()" >
        <ion-icon name="md-arrow-back"></ion-icon>
        Voltar
      </button>
  
      <button ion-button icon-center (click)="GotoFinalizeVisit()">
        Finalizar Visita &nbsp;
        <!-- &nbsp é para dar espaço -->
        <ion-icon name="exit" item-end></ion-icon>
      </button>
  
    </div>
  
  </ion-content>